# Bien sûr, il faudra adapter cette ligne à votre prefixe.
include	/home/luca/usr-ldap/etc/openldap/schema/core.schema
database mdb

suffix "dc=ageinghacker,dc=net"
rootdn "cn=Manager,dc=ageinghacker,dc=net"
rootpw foo

# Hautes performances, beaucoup de mémoire vive, non robuste
# (mauvaise en production).
sizelimit unlimited
timelimit unlimited
maxsize 1000000000
monitoring off
lastmod off
checkpoint   0 0
dbnosync
directory /tmp/d
